# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.16950"
location  : "Luba, Eschertoren 1A, 2316 ET, Leiden"
longitude : "4.49378"
masterip  : "172.21.160.1"
monitoring_group: "wleiden"
nodename  : "SOM1"
nodetype  : "Hybrid"
rdnap_x   : 93880
rdnap_y   : 464970
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Ap noord"
  ip         : "172.21.160.1/24"
  sdesc      : "ap-n"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "WiFi-Leiden-1"
  wlan_mac   : "00:1b:b1:02:bf:88"
  dhcp       : "10-250"
  status     : "up"


iface_ue0:
  comment    : "Interlink naar JorisdeWitte"
  ip         : "172.16.7.9/29"
  sdesc      : "2jorisdw"
  mode       : "ap"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "140"
  ssid       : "il-nnw.som1.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.7.10"
  ns_mac     : "24:a4:3c:0a:54:99"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr0:
  comment    : "Ethernet naar SOM2"
  ip         : "172.16.3.137/30"
  sdesc      : "2som2"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_vr1:
  comment    : "Link naar Broekplein"
  ip         : "172.16.5.121/29"
  sdesc      : "2broekplein"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "108"
  ssid       : "il-n.som1.wleiden.net"
  dhcp       : False
  compass    : "no"
  ns_ip      : "172.16.5.122/29"
  ns_mac     : "00:15:6d:ec:7a:51"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr1_alias0:
  comment    : "Link naar Juffermans"
  ip         : "172.16.3.161/29"
  sdesc      : "2Juffermans"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr1_alias1:
  comment    : "Link naar OudeRaadhuis"
  ip         : "172.16.9.57/29"
  sdesc      : "2raadhuis"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr2:
  comment    : "Link naar Stadhuis"
  ip         : "172.16.3.169/29"
  sdesc      : "2Stadhuis"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "52"
  ssid       : "il-z.som1.wleiden.net"
  dhcp       : False
  compass    : "z"
  ns_ip      : "172.16.3.170/29"
  ns_mac     : "00:15:6d:ec:82:a9"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2_alias0:
  comment    : "Link naar Houtmarkt"
  ip         : "172.16.17.217/29"
  sdesc      : "2Houtmarkt"
  type       : "eth"
  extra_type : "eth2wifibridge"
  dhcp       : False
  bridge_type: "NanoStation M5"
  status     : "up"

